@font-face {font-family: 'Calibri Bold';src: url(calibrib.eot);}
@font-face {font-family: 'Calibri';src: url(calibri.eot);}
@font-face {font-family: 'Segoe Print';src: url(segoepr.eot);}
@font-face {font-family: 'Arial Italic';src: url(ariali.eot);}
@font-face {font-family: 'Symbol';src: url(symbol.eot);}
@font-face {font-family: 'Wingdings';src: url(wingding.eot);}
